GETCONF(1)

NAME
getconf - get configuration values

SYNOPSIS
getconf name [pathname]

DESCRIPTION
The getconf utility writes the current value of a configurable system limit or option variable to the standard output.

The name argument specifies the system variable to be queried . The pathname argument must be supplied for system variables associated with a pathname.

RETURN VALUE
The getconf utility exits 0 on success, and >0 if an error occurs.

SEE ALSO
pathconf(2), confstr(3), sysconf(3)

STANDARDS
The getconf utility conforms to p1003.2-92.